clear all
* Use data from Papke and Wooldridge (1996)
use "401KJAE.dta"

flex prate  mrate mrate2  lemp lemp2 age age2 sole 

flex prate  c.mrate##c.mrate  c.lemp##c.lemp c.age##c.age i.sole,  margins(mrate lemp age sole) 


*NOTES:
* 1) In this particular example the Flex model is not an improvement over P&W's logit. 
* 2) If you use this with trade data you may want to cluster the standard errors. 
